#dev env
jdbc.driverClass=com.mysql.jdbc.Driver
jdbc.url=jdbc:mysql://bcxin366.mysql.rds.aliyuncs.com:3306/ars?useUnicode=true&characterEncoding=utf8
jdbc.username=baichuanxin
jdbc.password=bcxTest01
jdbc.maxActive=100
jdbc.maxWait=1000
jdbc.minActive=1

#zw jdbc
zw.jdbc.driverClass=com.mysql.jdbc.Driver
zw.jdbc.url=jdbc:mysql://bcxin366.mysql.rds.aliyuncs.com:3306/ars?useUnicode=true&characterEncoding=utf8&useCompression=true
zw.jdbc.username=baichuanxin
zw.jdbc.password=bcxTest01
zw.jdbc.maxActive=100
zw.jdbc.maxWait=1000
zw.jdbc.minActive=1